Activity log for bug #737707

Date Who What changed Old value New value Message
2011-03-18 17:54:40 Matthew Paul Thomas bug added bug
2011-03-18 17:58:37 Matthew Paul Thomas summary Focused window gets unfocused-window shadow when <69 pixels wide Focused window loses resizable sides and large shadow when <69 pixels wide
2011-03-18 17:58:37 Matthew Paul Thomas description Binary package hint: light-themes light-themes 0.1.8.10, compiz 1:0.9.4-0ubuntu7, Ubuntu Natty 1. Resize a window to be 69 pixels wide. 2. Resize the window to be 68 pixels wide. What happens: 1. When focused, the window has the large shadow intended for focused windows. 2. The window reverts to the small shadow for unfocused windows. What should happen: 2. The window retains its large shadow. light-themes 0.1.8.10, compiz 1:0.9.4-0ubuntu7, Ubuntu Natty 1. By dragging one of its sides, resize a window to be 69 pixels wide. 2. By dragging one of its sides, resize the window to be 68 pixels wide. 3. By dragging one of its sides, try resizing the window again. 4. Focus a different window, then try resizing the original window again. What happens: 1. The window resizes, and gets the large shadow intended for focused windows. 2. The window reverts to the small shadow intended for unfocused windows. 3. The window sides are no longer draggable. 4. The window sides are draggable again. What should happen: 2. The window retains its large shadow. 3. The window sides remain draggable.
2011-03-21 18:22:56 Paul Sladen summary Focused window loses resizable sides and large shadow when <69 pixels wide Resize padding: Tiny focused windows lose resize padding and shadow when <69 pixels wide
2011-03-21 18:25:53 Paul Sladen light-themes (Ubuntu): status New Incomplete
2011-03-21 18:26:12 Paul Sladen bug task added compiz (Ubuntu)
2011-03-21 18:27:08 Paul Sladen bug task added unity
2011-03-21 18:27:24 Paul Sladen summary Resize padding: Tiny focused windows lose resize padding and shadow when <69 pixels wide unity-window-decorator: Resize padding: Tiny focused windows lose resize padding and shadow when <69 pixels wide
2011-03-23 14:51:54 Alex Launi unity: status New Confirmed
2011-03-23 14:52:02 Alex Launi unity: importance Undecided Low
2011-03-23 15:59:56 Sam Spilsbury compiz (Ubuntu): status New In Progress
2011-03-23 15:59:59 Sam Spilsbury unity: status Confirmed In Progress
2011-03-24 03:01:48 Sam Spilsbury unity: milestone 3.8
2011-03-24 03:01:53 Sam Spilsbury light-themes (Ubuntu): milestone ubuntu-11.04-beta-1
2011-03-24 03:02:03 Sam Spilsbury compiz (Ubuntu): importance Undecided High
2011-03-24 12:23:26 Didier Roche unity (Ubuntu): status New In Progress
2011-03-28 08:54:28 Didier Roche unity: milestone 3.8 3.8.2
2011-04-01 08:33:10 Sam Spilsbury unity: milestone 3.8.2 3.8.4
2011-04-04 18:17:31 Kate Stewart light-themes (Ubuntu): milestone ubuntu-11.04-beta-1 ubuntu-11.04-beta-2
2011-04-04 18:41:28 Andrea Cimitan light-themes (Ubuntu): status Incomplete Invalid
2011-04-04 18:41:38 Duncan McGreggor light-themes (Ubuntu): assignee Andrea Cimitan (cimi)
2011-04-04 18:43:10 Duncan McGreggor compiz (Ubuntu): assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-04 18:43:26 David Barth unity: assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-04 18:44:01 David Barth tags sniffles sniffles unity
2011-04-04 18:45:55 David Barth compiz (Ubuntu): importance High Medium
2011-04-07 15:12:58 Didier Roche unity: milestone 3.8.4 3.8.6
2011-04-08 06:45:40 Sam Spilsbury unity: status In Progress Fix Released
2011-04-08 06:45:45 Sam Spilsbury compiz (Ubuntu): status In Progress Fix Released
2011-04-08 06:45:47 Sam Spilsbury unity (Ubuntu): status In Progress Fix Released
2011-04-11 10:43:13 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-11 11:26:00 Launchpad Janitor branch linked lp:ubuntu/unity